class CreateLoginFilters < ActiveRecord::Migration
  def change
    create_table :login_filters do |t|
      t.integer :login_id
      t.integer :custom_filter_id

      t.timestamps null: false
    end
  end
end
